Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
生成收件人快照并启动普通批量营销活动
POST https://api.sendify.dingstore.cn/dmx/v2/campaigns/{id}/run
Authorization: Bearer YOUR_API_KEY
id
string
{}
curl -X POST \ "https://api.sendify.dingstore.cn/dmx/v2/campaigns/03ec9355-4bf3-4a09-9829-4f3ef1d12a90/run" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{}'
const campaignId = "03ec9355-4bf3-4a09-9829-4f3ef1d12a90"; const response = await fetch( `https://api.sendify.dingstore.cn/dmx/v2/campaigns/${campaignId}/run`, { method: "POST", headers: { Authorization: "Bearer YOUR_API_KEY", "Content-Type": "application/json", }, body: JSON.stringify({}), } ); console.log(response.status); console.log(await response.text());
import requests campaign_id = "03ec9355-4bf3-4a09-9829-4f3ef1d12a90" response = requests.post( f"https://api.sendify.dingstore.cn/dmx/v2/campaigns/{campaign_id}/run", headers={"Authorization": "Bearer YOUR_API_KEY"}, json={}, ) print(response.status_code) print(response.text)
200
400
401
403
404
此页面对您有帮助吗?